@charset "utf-8";
/* CSS Document */
body { padding:0px; margin:0px; font-family: Arial, Helvetica, sans-serif; color:#000; font-size:15px; background:#efefef;}
body, html{height:100%; word-break: break-word;}
td, tr {word-break: break-word;}
a, a:link, a:visited {text-decoration:none; color:#3279a7; cursor:pointer; }
a:hover{ text-decoration: underline; color:#0f5e91; }
a img{border:none;}

input[type="submit"], input[type="button"], button { background:#4d98bf; color:#fff; padding:2px 10px 0px 10px; 
    font-family: 'rsuregular', Arial, Helvetica, sans-serif; font-size:19px; border-bottom:#3279a7 3px solid; 
	border-top:none; border-left:none; border-right:none; cursor:pointer; height:33px;
	border-radius: 5px; 
	-moz-border-radius:5px; 
	-webkit-border-radius:5px;
	-webkit-appearance: none;
	margin-bottom:2px; margin-top:2px;}
input[type="text"], input[type="password"], input[type="email"], input[type="number"], input[type="tel"], textarea, input[type="date"]{ 
	border-radius: 5px; 
	-moz-border-radius:5px; 
	-webkit-border-radius:5px; 
	border:1px solid #e0e0e0;  
	min-height:25px; 
	font-size:17px;
	font-family:  Arial, Helvetica, sans-serif;
	color:#121212;
	padding:3px;
	margin-bottom:2px; margin-top:2px;
}
select { font-size:17px;
	-moz-appearance:menulist;
    -webkit-appearance:menulist-button; 
    appearance:menulist-button;
	height:34px;
	max-height:34px;
	padding:3px;
	border-radius: 5px; 
	-moz-border-radius:5px; 
	-webkit-border-radius:5px; 
	border:1px solid #e0e0e0;
	line-height: 30px;
	margin-bottom:2px; margin-top:2px;}
	
ul, li { list-style:none; word-break: break-word;}
td {word-break: break-word;}
img, a{-webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0.0);
}

.eg { color:#999999; font-size:14px;}
.btn_green { background:#5f9c00 !important; border-bottom:#477500 3px solid !important;}
.btn_red {background:#e43737 !important; border-bottom:#b42323 3px solid !important;}
.nodata { text-align:center; margin-top:15%; margin-bottom:15%; font-size:25px; /*color:#4d98bf;*/}
.bg_box {background:#fff; padding:15px;
    font-family: 'rsuregular', Arial, Helvetica, sans-serif;
	border-radius: 10px; 
	-moz-border-radius:10px; 
	-webkit-border-radius:10px;
	margin:1%;}
.h1 { font-size:42px;}
.h2 { font-size:38px;}
.h3 { font-size:32px;}
.h4 { font-size:28px;}
.h5 { font-size:22px;}
.hl { color:#3279a7;}
.hf {font-family: 'rsuregular', Arial, Helvetica, sans-serif;}
.hw { color:#CC0000;}
.txt_red {color:#d00205;}
a .txt_red {color:#d00205; text-decoration: underline;
  -webkit-text-decoration-color: #d00205;
  text-decoration-color: #d00205;}
.txt_green, .txt_green a{color:#388d0e;}
a .txt_green {color:#388d0e; text-decoration: underline;
  -webkit-text-decoration-color: #388d0e;
  text-decoration-color: #388d0e;}

.mini { font-size:13px;}
fieldset{ border:#ccc 1px solid; font-family: 'rsuregular', Arial, Helvetica, sans-serif; font-size:18px;}
.frmLabel { font-size:15px;}
fieldset input, fieldset select { font-family: 'rsuregular', Arial, Helvetica, sans-serif !important; font-size:18px;}

.header { background:#f4d254; padding:15px 0 10px 0; min-height:55px;
	display:block; width:100%; font-size:18px;  
	font-family: 'rsubold', Arial, Helvetica, sans-serif; 
}
.header a{ color:#000;}
.header img { vertical-align:middle; margin-top:-8px; }



.main_area {width:90%; min-width:1140px; margin:0 auto; font-family: 'rsubold', Arial, Helvetica, sans-serif;  font-size:18px;  }
.mainmenu {border-bottom:2px solid #f4d254; background:#fff; padding:0; margin:0;}
/*.memmenu {border-left:1px #ffe689 solid;}
.memmenu table td{ padding:8px 15px 4px 15px; border-right:1px #ffe689 solid;}
.memmenu .help {border-left:1px #ffe689 solid;}
.memmenu .menu a{color:#000;}
.memmenu .menu td:hover, .memmenu .help td:hover { background:#fff7da;}
.memmenu a:hover{color:#c40203; text-decoration:none;}
.memmenu .active, .memmenu .active td:hover{ background:#ffe689 !important; color:#c40203;}
.memmenu .active a{color:#c40203;}
.memmenu .active a:hover{color:#c40203;}
*/

.breadcrumbs {background:#f8f8f8; display:block; width:100%;  font-family: 'rsuregular', Arial, Helvetica, sans-serif; border-bottom:#e1e1e1 1px solid;}
.breadcrumbs table{width:90%; min-width:750px; margin:0 auto; font-size:14px; color:#645314;}
.breadcrumbs a {color:#645314; text-decoration:underline}
.breadcrumbs .mini{ font-size:10px;}


.home1 {background:#fff; width:100%; font-family: 'rsuregular', Arial, Helvetica, sans-serif; padding:30px 0;}
.home1 .main_area, .home2 .main_area, .home3 .main_area, .home4 .main_area { width:1140px; font-size:20px;}
.home1 .text {text-align:center; width:55%; padding:10px 20px;}
.home1 .price {text-align:center; width:45%;}
.home1 button { background:#c40304; color:#fff; padding:2px 30px 5px 30px; 
    font-family: 'rsuregular', Arial, Helvetica, sans-serif; font-size:29px; border-bottom:#a20101 3px solid; 
	border-top:none; border-left:none; border-right:none; cursor:pointer; height:45px;
	border-radius: 5px; 
	-moz-border-radius:5px; 
	-webkit-border-radius:5px;
	-webkit-appearance: none;
	margin-bottom:2px; margin-top:2px;}
.mini_line { background:#c1c1c1; width:100px; height:2px; text-align:center; margin:20px auto;}
.f_price { background:#efefef; display:inline-block;
	font-size:21px;
	padding:20px 50px;
	border-radius: 15px; 
	-moz-border-radius:15px; 
	-webkit-border-radius:15px;}
.f_price table { font-size:28px;}
.f_price td:nth-of-type(2) { font-size:110px; color:#c40304; font-weight:bold; padding:0 20px; line-height:110px;}
.f_price .late { color:#414141;}

.home2 {background:#f4d254; width:100%; font-family: 'rsuregular', Arial, Helvetica, sans-serif; padding:30px 0;}
.home2 .title { font-size:30px; line-height:60px;}
.home2 .title span { color:#c40304; font-size:60px;}
.home2 .sub { font-size:26px; color:#604c00;}
.home2 table { padding:20px;}
.home2 td {font-size:24px; text-align:center; vertical-align:top;}
.home2 td div{ width:232px; margin:0 auto;}
.home2 td span {color:#7d6200; font-size:17px;}

.home3 { background:#efefef; width:100%; font-family: 'rsuregular', Arial, Helvetica, sans-serif; padding:50px 0;}
.home3 .title{ font-size:36px; color:#a20101; text-align:center;}

.home3 .text {text-align:center; width:53%; padding:10px 20px;}
.home3 .property {text-align:center; width:47%;}
.home3 button { background:#c40304; color:#fff; padding:2px 30px 5px 30px; 
    font-family: 'rsuregular', Arial, Helvetica, sans-serif; font-size:29px; border-bottom:#a20101 3px solid; 
	border-top:none; border-left:none; border-right:none; cursor:pointer; height:45px;
	border-radius: 5px; 
	-moz-border-radius:5px; 
	-webkit-border-radius:5px;
	-webkit-appearance: none;
	margin-bottom:2px; margin-top:2px;}

.home3 .property div { background:#fff; padding:10px; display:inline-block; width:80%;
-webkit-box-shadow: 13px 13px 0px 0px rgba(0,0,0,0.15);
-moz-box-shadow: 13px 13px 0px 0px rgba(0,0,0,0.15);
box-shadow: 13px 13px 0px 0px rgba(0,0,0,0.15);
}
.home3 .property div td{ text-align:left; padding-top:7px; padding-bottom:5px; vertical-align:top;}
.home3 .property div td:nth-of-type(1) { padding-left:10px; padding-right:3px;}
.home3 .property div td:nth-of-type(2) { padding-right:10px;}
.home3 .property div tr:nth-of-type(1) td{font-size:24px; border-bottom:#b8d6e5 2px solid; padding:0 !important;}
.home3 .property div tr:last-of-type td{ text-align:right;}

.home4 { background:#fff;  width:100%; font-family: 'rsuregular', Arial, Helvetica, sans-serif; padding:5px 0;}
.home4 .foothome { border-left:#d0d0d0 1px solid; margin:10px auto;}
.home4 .foothome td{ border-right:#d0d0d0 1px solid; padding:0 20px;}
.home4 .loadapp td, .home4 .foottact td{ border:none; padding:0;}
.home4 .foottact { font-size:24px;}
.home4 .foottact img { vertical-align:middle;}


.frm { background:#fff; width:50%; min-width:750px; margin:10px auto;
	border-radius:5px; 
	-moz-border-radius:5px; 
	-webkit-border-radius:5px; 
}
.frm td{ vertical-align:top; padding:5px 10px 0px 10px;}
.frm td td, .frm td td td{ padding:2px 3px;}
.top_frm {width:50%; min-width:750px; margin:0 auto; padding-top:10px;}

.frmhead { font-size:18px; /*border-bottom:#e0e0e0 1px solid;*/}
/*.frmhead td:nth-of-type(2) { text-align: right;} */
.frmhead div{ display:inline-block;}
.shop_more { border:#ddd 3px solid;}
.add_more { background:#ddd; padding:5px; text-align:right;}
.add_more input[type="button"], .add_more input[type="submit"]{ height:33px;}
.del_more {display:block; width:98%; text-align:right; padding:5px; color:#b42323; font-size:13px; vertical-align:middle;}
.del_more input[type="submit"], .del_more input[type="button"], .del_more button { font-weight:bold; 
	background:#e43737 !important; border-bottom:#b42323 3px solid !important; color:#fff; padding:3px 5px; 
    font-family: Arial, Helvetica, sans-serif; font-size:10px; 
	border-top:none; border-left:none; border-right:none; cursor:pointer;
	border-radius: 15px; 
	-moz-border-radius:15px; 
	-webkit-border-radius:15px;
	-webkit-appearance: none;
	margin-bottom:2px!important; margin-top:0px!important;}
	
.frmbox input[type="text"], .frmbox input[type="password"],.frmbox input[type="email"], .frmbox input[type="number"], .frmbox input[type="tel"] ,.frmbox textarea,.frmbox select{ width:98%;}
.frmbox select.short{ width:20%;}
.frmbox td:nth-of-type(1) { font-size:16px; color:#3279a7; padding:5px 0 0 5px; width:98%;}
.frmbox td:nth-of-type(2) { padding-bottom:5px;}
.frmbox td { display:block; width:100%; padding:0px;}
.frmbox input[type=text]:focus, .frmbox textarea:focus { border:#4d98bf 1px solid;}

.frmtxt {display:block; width:100%; padding:0px; border-top:#ddd 1px solid;}
.frmtxt td:nth-of-type(1) { font-size:16px; color:#3279a7; width:150px;}
.frmtxt td:nth-of-type(2){ padding-bottom:10px !important; }
.frmtxt tr:nth-of-type(1) td{ padding-top:5px;}

label.error { color:#CC0000; font-size:14px;}

.div_link { display:inline-block;  margin:0 auto; text-align:center;}
.div_link div { background:#dbeffa; text-align:center; 
	border:none; font-size:16px; display:inline-block; 
	width:100%;  margin:0 auto; margin-right:20px;
	border-radius: 5px; 
	-moz-border-radius:5px; 
	-webkit-border-radius:5px; 
	min-height:20px; 
	font-size:17px;
	font-family:  Arial, Helvetica, sans-serif;
	color:#121212;
	padding-left:5px;
	padding:3px 20px;
	margin-bottom:2px; margin-top:2px;
}

.frmbox input[disabled], .frmbox textarea[disabled] { background:#fff;}
.frmbox a{ text-decoration:underline;}
.searchmap input[type="text"] { width:83%;}
.searchmap input[type="button"] { width:15%;}

.frm_eg { background:#fcfcfc; width:30%; min-width:400px; margin:15px auto;
	border-radius:5px; 
	-moz-border-radius:5px; 
	-webkit-border-radius:5px; 
}
.frm_eg td{ vertical-align:top; padding:5px;}
.div_eg {width:30%; min-width:400px; display:block; margin:0 auto; text-align:center; font-size:25px;  font-family: 'rsubold', Arial, Helvetica, sans-serif;}
.div_title {font-size:25px; font-family: 'rsubold', Arial, Helvetica, sans-serif;}
.div_title .eg { font-size:19px;}


.table { background:#fcfcfc; width:90%; min-width:750px; margin:15px auto;
	border-radius:5px; 
	-moz-border-radius:5px; 
	-webkit-border-radius:5px; 
}
.table td{ vertical-align:top; padding:5px;}
/*.tb_data {border-left:#ccc 1px solid; border-top:#ccc 1px solid;}*/
.tb_data td{ border-bottom:#ccc 1px solid; border-right:#ccc 1px solid;}
.tb_data td:nth-of-type(1) {border-left:#ccc 1px solid;}
.tb_data tr:last-of-type td {border-bottom:#ccc 3px solid;}
.tb_data a {text-decoration:underline;}
.tb_data th{ background:#ffea9d; padding:5px 0; 
	font-family: 'rsubold', Arial, Helvetica, sans-serif; font-size:18px;
	border-bottom:#edc11e 2px solid; border-right:#e2b91f 1px solid; border-top:#edc11e 2px solid;
}
.tb_data th:nth-of-type(1) {border-left:#e2b91f 1px solid;}
.tb_data tr:nth-of-type(odd) td{ background:#FFFBEC;}

.tb_data .note textarea:focus { border:#4d98bf 1px solid;}
.tb_data .save_note { display:none;}
.tb_data .note textarea:focus  + div.save_note { display:block;}
.tb_data .note input[type="button"]:hover + div.save_note, .tb_data .note input[type="button"]:active + div.save_note {display: block;}


.txt_short { width:90% !important;}
.txt_mini { width:80% !important;}
.top_table {width:90%; min-width:750px; margin:15px auto;}
/*.top_table div{ display:inline-block;
	background:#4d98bf; color:#fff; padding:3px 15px; 
    font-family: 'rsuregular', Arial, Helvetica, sans-serif; font-size:19px; border-bottom:#3279a7 3px solid; 
	border-top:none; border-left:none; border-right:none; cursor:pointer;
	border-radius: 5px; 
	-moz-border-radius:5px; 
	-webkit-border-radius:5px;
	-webkit-appearance: none;
	margin-bottom:2px; margin-top:2px;
}*/
.top_table_data {width:90%; min-width:750px; margin:15px auto; font-family: 'rsuregular', Arial, Helvetica, sans-serif;}
.top_table_data .defaultdate { font-size:26px; font-family: 'rsubold', Arial, Helvetica, sans-serif;}
.top_table_data .defaultdate a { color:#8a0c18;}
.top_table_data .defaultdate a:hover { text-decoration:none;}



.button { display:inline-block;
	background:#4d98bf; color:#fff; padding:3px 15px; 
    font-family: 'rsuregular', Arial, Helvetica, sans-serif; font-size:19px; border-bottom:#3279a7 3px solid; 
	border-top:none; border-left:none; border-right:none; cursor:pointer;
	border-radius: 5px; 
	-moz-border-radius:5px; 
	-webkit-border-radius:5px;
	-webkit-appearance: none;
	margin-bottom:2px; margin-top:2px;}
.frmbox img, .top_table div img { vertical-align:middle;}
.copy {display:inline-block; font-size:13px; border:#3279a7 1px solid;
	background:#f0f9ff; color:#3279a7; padding:5px 10px 3px 10px; 
    cursor:pointer;
	border-radius: 5px; 
	-moz-border-radius:5px; 
	-webkit-border-radius:5px;
	-webkit-appearance: none;
	margin-bottom:2px; margin-top:2px;
}

.sign td{ text-align:center;}
.sign .logo img{ margin-top:0.5%;  margin-bottom:2%; width:300px;}
.sign .login div { background:#4d98bf; color:#fff; padding:3px 15px; display:inline-block;
    font-family: 'rsuregular', Arial, Helvetica, sans-serif; font-size:19px; border-bottom:#3279a7 3px solid; 
	border-top:none; border-left:none; border-right:none; cursor:pointer;
	border-radius: 5px; 
	-moz-border-radius:5px; 
	-webkit-border-radius:5px;
	-webkit-appearance: none;
	margin-bottom:2px; margin-top:2px;}
.sign .regis a{font-size:16px; text-decoration:underline; }

.signin {background:#fcfcfc; width:30%; min-width:350px; margin:1% auto 5% auto; padding:10px;
	border-radius:5px; 
	-moz-border-radius:5px; 
	-webkit-border-radius:5px;}
.signin input[type="text"], .signin input[type="email"], .signin input[type="password"]{ width:90%;}
.signin td:nth-of-type(1) { font-size:15px; color:#3279a7; padding:10px 0 0 7px; width:98%;}
.signin td { display:block; width:100%; padding:5px 10px;}
.signin input[type=text]:focus, .frmbox textarea:focus { border:#4d98bf 1px solid;}

.rider_regis {border-top: #c7c7c7 1px solid;}
.rider_regis td{ text-align:left !important; }
.rider_regis .img_win{ margin-right:20px; width:70px;}
.store_regis, .rider_regis { width:50%; margin:3% auto; font-family: 'rsubold', Arial, Helvetica, sans-serif;}


.win_icon td{text-align:center; width:33%;}

.menu_list { background:#fcfcfc; width:50%; min-width:750px; margin:10px auto;
	border-radius:5px; 
	-moz-border-radius:5px; 
	-webkit-border-radius:5px; 
}
.menu_list td{ vertical-align:top; padding:5px;}
.share .social { text-align:right;}
.share .social span { color:#666; display:inline-block; margin-top:10px; vertical-align: top;}
.menu_share { border-top:1px #ccc solid;}
.menu_share td{ vertical-align:middle;}

.footer { background:#d4d4d4; text-align:center; font-family: 'rsubold', Arial, Helvetica, sans-serif; font-weight:bold; padding:3px;}

.banner_kin { display:inline-block; }
.banner_kin img {width:200px;}
/*PC Only*/
@media only screen and (min-device-width: 1024px) {
.pc-none, #totop{ display:none !important;}
.hidden_line {display:none;}

.mainmenu .memmenu li:last-of-type {float:right !important;}
.mainmenu .memmenu li:last-of-type a {color:#3279a7 !important;}
.mainmenu .memmenu li:last-of-type a:hover { text-decoration:underline !important;}
}

/*tablet Only*/
@media only screen and (min-device-width: 641px) and (max-device-width: 1024px){
body {min-width: 768px;}
.pad-none, #totop{ display:none !important;}
.hidden_line { display:inline-block !important;}

.main_area {width:90%; min-width:768px; }

.header .h4 { display:none;}
.home1 .main_area, .home2 .main_area, .home3 .main_area, .home4 .main_area { width:768px;}
.f_price {
	font-size:21px;
	padding:10px 20px;}
.f_price table { font-size:28px;}
.f_price td:nth-of-type(2) { font-size:80px; color:#c40304; font-weight:bold; padding:0 20px; line-height:110px;}

.home2 td div{width:200px; }
.home2 td div img{width:160px; }
.home4 .foothome td{  padding:0 5px;}
.home4 .loadapp td { padding:5px; font-size:20px;}

}

/*Mobile Only |, only screen and (-webkit-min-device-pixel-ratio: 2)
@media only screen and (max-device-width : 640px){ */
@media only screen and (max-device-width : 640px){
body {min-width: 100%; font-size:17px; padding-bottom:5px; }
.phone-none{ display:none;}
.hidden_line { display:inline-block !important;}

.nodata {margin-top:30%; margin-bottom:30%;}
.bg_box {background:#fff; padding:5px;
    font-family: 'rsuregular', Arial, Helvetica, sans-serif;
	border-radius: 10px; 
	-moz-border-radius:10px; 
	-webkit-border-radius:10px;
	margin:3%;}
.h1 { font-size:32px;}
.h2 { font-size:28px;}
.h3 { font-size:22px;}
.h4 { font-size:18px;}

.header { padding:0; font-size:16px;}
.header td{display:block; width:100%;  padding:5px 0; text-align:center; font-size:15px;}
.header .logo { margin-top:10px; margin-bottom:10px; text-align:left; display:inline-block; position:absolute;}
.header .logo img { width:110px; padding:5px;}
.header .main_area { display:block; }
.header .h4 { display:none;}

.mainmenu .menu, .mainmenu .help{ width:100%; text-align:center; }
/*.mainmenu .menu td{ border-bottom:1px solid #f4d254; padding:0; margin:0;}
.mainmenu td { display:block; width:100%; padding:0; margin:0;}
.mainmenu .help td{ padding:0; margin:0;}
*/
.mainmenu {border-bottom:none; background:none; padding:0; margin:0;}

.memlog .right{ margin-top:60px; margin-bottom:5px;}

section { margin:0; padding:0;}
.home1 .main_area, .home2 .main_area, .home3 .main_area, .home4 .main_area { width:100%;}
.home1 {padding:10px 0;}
.home1 .text {width:85%; display:block; padding:10px 20px;}
.home1 .price {width:100%; display:block;}
.f_price {
	font-size:21px;
	padding:10px 20px;
	border-radius: 15px; 
	-moz-border-radius:15px; 
	-webkit-border-radius:15px;}
.f_price table { font-size:28px;}
.f_price td:nth-of-type(2) { font-size:80px; color:#c40304; font-weight:bold; padding:0 20px; line-height:110px;}

.home2 {width:90%; padding:20px 16px;}
.home2 table { padding:0px;}
.home2 td { display:block; width:100%;}
.home2 td div{ margin-bottom:20px; margin:20px auto; border-bottom:#c3a222 1px solid;}
.home2 .title { font-size:25px; line-height:40px;}
.home2 .title span { color:#c40304; font-size:50px; display:block;}

.home3 {width:94%; padding:95px 10px 20px 10px; }
.home3 .text {display:block; width:85%; padding:10px;}
.home3 .property {display:block; width:100%;}
.home3 .title {font-size:32px; }
.home3 .property div {width:85%;
-webkit-box-shadow: 7px 7px 0px 0px rgba(0,0,0,0.10);
-moz-box-shadow: 7px 7px 0px 0px rgba(0,0,0,0.10);
box-shadow: 7px 7px 0px 0px rgba(0,0,0,0.10);}

.home4 { width:100%; padding:5px 0;}
.home4 .loadapp, .home4 .foottact  { width:100%; display:block;}
.home4 .loadapp td:nth-of-type(3) { display:none;}
.home4 .foothome { border-left:none}
.home4 .foothome td{ border-right:none; padding:0px;}
.home4 .foottact {border-top:#d0d0d0 1px solid;}
.home4 .foottact td:nth-of-type(1){ padding-left:10px;}
.home4 .foottact td:nth-of-type(2){ padding-right:10px;}
.home4 .loadapp td { padding:10px;}

#totop {
    display: none; 
    position: fixed;
    bottom: 10px;
    right: 10px;
    z-index: 99;
    background:#fff; padding:1px 10px 1px 5px; border:#8a0c18 1px solid;
	color:#8a0c18; font-weight:bold;
	 border-radius: 5px; 
	 -moz-border-radius:5px; 
	 -webkit-border-radius:5px;
}

.sorting { padding:3px; margin:0;}
.sorting td:last-of-type { text-align:center;}

.breadcrumbs, .mainmenu {width:100%; min-width:300px;}
.breadcrumbs table {width:100%; min-width:300px; font-size:14px; padding-left:5px;}
 
.frm {width:95%; min-width:300px; margin:55px auto;}
.frmbox input[type="text"],.frmbox input[type="password"], .frmbox input[type="email"], .frmbox input[type="number"], .frmbox input[type="tel"] ,.frmbox textarea,.frmbox select{ width:94%;}
.frmbox select.short{ width:30%;}
.frmtxt td {display:block; width:100%;}
.frmhead td {display:block; width:100%;}
.frmhead td:nth-of-type(2) { text-align: left;} 
.top_frm {width:95%; min-width:300px; padding:5px 0 0 5px;}

.searchmap input[type="text"] { width:70%;}
.searchmap input[type="button"] { width:25%;}
.div_eg {width:95%; min-width:100px; font-size:21px; }
.div_link div  { width:85%;}

.txt_short { width:75% !important;}
.txt_mini { width:60% !important;}
.main_area {width:100%; min-width:300px;}
.table, .top_table, .top_table_data {width:95%; min-width:300px; margin:8px auto;}

.top_table td{display:block; width:100%; text-align:center;}
.top_table div{padding: 2px 10px;}
.top_table td:nth-of-type(2) div{ margin-top:10px; background:#5f9c00 !important; border-bottom:#477500 3px solid !important;}

.copy { display:none;}
.sorting td{ display:block; width:100%; text-align:left;}
.sorting .short { width:35% !important;}



/*Label the data*/
.tb_data tr:last-of-type td {border-bottom:#ccc 1px solid;}
.tb_data td:nth-of-type(1) {border-left:none;}

.order_head td, .order_head div{display:block; width:100%; text-align:center !important;}
.order_data { border:none;}
.order_data th{ display:none;}
.order_data td{ display:block; width:98%; text-align:left; border-right:none;}
.order_data td:before{ color:#004069; vertical-align:top !important;}
.order_data tr:nth-of-type(2) td:nth-of-type(1){ border-top:#efefef 10px solid; width:98%; margin-left:-5px; padding-left:10px;}
.order_data td:nth-of-type(1):before { content: "id: "; }
.order_data td:nth-of-type(2):before { content: "วันที่สั่งซื้อ: "; }
.order_data td:nth-of-type(3):before { content: "ออเดอร์: "; }
.order_data td:nth-of-type(4):before { content: "หมายเหตุ: "; }
.order_data td:nth-of-type(5):before { content: "ชื่อ: "; }
.order_data td:nth-of-type(6):before { content: "เบอร์โทร: "; }
.order_data td:nth-of-type(7):before { content: "ที่อยู่: "; }
.order_data td:nth-of-type(8):before { content: "บันทึก: "; }
.order_data td:nth-of-type(9):before { content: "สถานะ: "; }
.order_data td:nth-of-type(9) {border-bottom:#efefef 30px solid; width:100%; margin-left:-5px; }
.order_data tr:last-of-type td:nth-of-type(9){border-bottom:none;}

.rider_data { border:none;}
.rider_data th{ display:none;}
.rider_data td{ display:block; width:98%; text-align:left; border-right:none;}
.rider_data td:before{ color:#004069; vertical-align:top !important;}
.rider_data tr:nth-of-type(2) td:nth-of-type(1){ border-top:#efefef 10px solid; width:98%; margin-left:-5px; padding-left:10px;}
.rider_data td:nth-of-type(1):before { content: "id: "; }
.rider_data td:nth-of-type(2):before { content: "วันที่เรียกรถ: "; }
.rider_data td:nth-of-type(3):before { content: "รหัสติดตาม: "; }
.rider_data td:nth-of-type(4):before { content: "ชื่อผู้รับ: "; }
.rider_data td:nth-of-type(5):before { content: "เบอร์โทร: "; }
.rider_data td:nth-of-type(6):before { content: "ที่อยู่: "; }
.rider_data td:nth-of-type(7):before { content: "สถานะ: "; }
.rider_data td:nth-of-type(7) {border-bottom:#efefef 30px solid; width:100%; margin-left:-5px; }
.rider_data tr:last-of-type td:nth-of-type(7){border-bottom:none;}

.sign .logo img{ margin-top:10%;  margin-bottom:5%; width:200px;}
.sign .regis a{font-size:18px;}

.signin {width:90%; min-width:200px; margin:5% auto 20% auto; padding:10px;}

.store_regis img{ width:70%;}
.store_regis .man_store{ width:20%;}
.store_regis .man_store img{width:100%;}
.store_regis td{ text-align:left;}

.rider_regis {border-top: #c7c7c7 1px solid;}
.rider_regis td{ text-align:left !important; }
.rider_regis td:nth-of-type(1) { width:20%;}
.rider_regis td:nth-of-type(2) img{ height:100%;}
.rider_regis .img_win{ margin-right:1px; width:50px;}
.store_regis, .rider_regis { width:100%; margin:2% auto;}


.menu_list {width:95%; min-width:300px; margin:5px auto;}
.share .social { text-align:center;}
.phone_block { width:97%; display:block;}
.phone_block td{ padding:3px 0; margin:0;}
.menu_share .phone_block { text-align:center;}

.win_icon td{ display:block; width:100%; margin-bottom:20px;}

.banner_kin { position:absolute; width:100%; text-align:center; margin-top:85px;}
.banner_kin img { width:240px;}
.footer td{ display:block; width:90%;}
}